.equipment {
    padding-top: rem(36);
    padding-bottom: rem(20);

    &__header {
        text-align: center;
        margin-bottom: rem(25);

        &--title {
            color: #161F30;
            font-weight: 700;
            font-size: rem(30);
            line-height: rem(37);
            margin-bottom: rem(25);
        }

        &--text {
            color: #727272;
            font-size: rem(16);
            line-height: 140%;
        }
    }

    &__body {
        display: grid;
        grid-row-gap: rem(15);
        grid-column-gap: rem(15);
        grid-template-columns: 1fr 1fr;
    }

    &__item {
        overflow: hidden;
        border-radius: 50%;
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(72);
        padding-bottom: rem(74);

        &__header {
            text-align: left;
            margin-bottom: rem(50);

            &--title {
                font-size: rem(44);
                line-height: rem(54);
                margin-bottom: rem(16);
            }

            &--text {
                font-size: rem(18);
            }
        }

        &__body {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {

        &__body {
            grid-column-gap: rem(60);
        }
    }
}
